## gentoo 0.20.6

=== icons/Makefile ===
# Makefile.in generated by automake 1.14.1 from Makefile.am.
# icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# -----------------------------------------------------------------------------
# gentoo icons makefile
# -----------------------------------------------------------------------------


am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gentoo
pkgincludedir = $(includedir)/gentoo
pkglibdir = $(libdir)/gentoo
pkglibexecdir = $(libexecdir)/gentoo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = icons
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am COPYING \
	README
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pixmapdir)"
DATA = $(pixmap_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing aclocal-1.14
ALLOCA = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing autoconf
AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing autoheader
AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing automake-1.14
AWK = mawk
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CFLAG_VISIBILITY = -fvisibility=hidden
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DATE = 2015-01-22
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GENCAT = gencat
GENTOO_CFLAGS = -Wall -Wmissing-declarations -Wmissing-prototypes -Wstrict-prototypes -Werror-implicit-function-declaration -g -pg
GETTEXT_MACRO_VERSION = 0.19
GLIBC2 = yes
GLIBC21 = yes
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
GTK_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
HAVE_ASPRINTF = 1
HAVE_NEWLOCALE = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_VISIBILITY = 1
HAVE_WPRINTF = 0
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = :
INTLLIBS = 
INTLOBJS = 
INTL_DEFAULT_VERBOSITY = 1
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = 
LIBINTL = 
LIBMULTITHREAD = -lpthread
LIBOBJS = 
LIBPTH = 
LIBPTH_PREFIX = 
LIBS = -lm 
LIBTHREAD = 
LTLIBC = -lc
LTLIBICONV = 
LTLIBINTL = 
LTLIBMULTITHREAD = -lpthread
LTLIBOBJS = 
LTLIBPTH = 
LTLIBTHREAD = 
MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing makeinfo
MKDIR_P = /bin/mkdir -p
MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
MODULES_LIBS = -lgio-2.0 -lgobject-2.0 -lgthread-2.0 -pthread -lglib-2.0 
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = gentoo
PACKAGE_BUGREPORT = emil@obsession.se
PACKAGE_NAME = gentoo
PACKAGE_STRING = gentoo 0.20.6
PACKAGE_TARNAME = gentoo
PACKAGE_URL = http://obsession.se/gentoo/
PACKAGE_VERSION = 0.20.6
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
PRI_MACROS_BROKEN = 0
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.20.6
WINDRES = 
WOE32 = no
WOE32DLL = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/emil/data/workspace/gentoo/icons
abs_srcdir = /home/emil/data/workspace/gentoo/icons
abs_top_builddir = /home/emil/data/workspace/gentoo
abs_top_srcdir = /home/emil/data/workspace/gentoo
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/emil/data/workspace/gentoo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
pixmapdir = $(datadir)/gentoo/icons
pixmap_DATA = AbiWord.xpm \
  Amiga.xpm \
  Animation.xpm \
  Apple.xpm \
  BSD.xpm \
  Bad.xpm \
  Battery.xpm \
  CDROM.xpm \
  Card.xpm \
  Database.xpm \
  Directory.xpm \
  Directory2.xpm \
  Document.xpm \
  EggTimer.xpm \
  ExcelCalcXLS.xpm \
  Executable.xpm \
  FIFO.xpm \
  Floppy.xpm \
  Font.xpm \
  GNUstep.xpm \
  Ghost.xpm \
  GnomeCalc.xpm \
  GnomeWord.xpm \
  Harddrive.xpm \
  Image.xpm \
  Internet.xpm \
  KDECalc.xpm \
  KDEWord.xpm \
  Kernel.xpm \
  Keymap.xpm \
  Lego.xpm \
  License.xpm \
  Linux.xpm \
  MSWordDoc.xpm \
  Makefile.xpm \
  Maya.xpm \
  Mixer.xpm \
  Mouse.xpm \
  Mouse2.xpm \
  NetAmiga.xpm \
  NetApple.xpm \
  NetHD.xpm \
  NetSGI.xpm \
  NetSun.xpm \
  NetWindows.xpm \
  Package.xpm \
  Package2.xpm \
  Port.xpm \
  Port2.xpm \
  PowerButton.xpm \
  Printer.xpm \
  Readme.xpm \
  SCSI.xpm \
  SoundCard.xpm \
  Source.xpm \
  Speaker.xpm \
  Speaker2.xpm \
  Spreadsheet.xpm \
  Tape.xpm \
  VRML.xpm \
  Windows.xpm \
  aiff.xpm \
  au.xpm \
  avi.xpm \
  bmp.xpm \
  bmp2.xpm \
  c.xpm \
  class.xpm \
  conf.xpm \
  core.xpm \
  cpp.xpm \
  deb.xpm \
  eps.xpm \
  exe.xpm \
  gentoo.png \
  gif.xpm \
  gif2.xpm \
  h.xpm \
  html.xpm \
  html2.xpm \
  iff.xpm \
  iff2.xpm \
  java.xpm \
  jpeg.xpm \
  jpeg2.xpm \
  log.xpm \
  m.xpm \
  man.xpm \
  midi.xpm \
  mod.xpm \
  mov.xpm \
  mov2.xpm \
  mp3.xpm \
  mpeg.xpm \
  o.xpm \
  pcx.xpm \
  pcx2.xpm \
  pdb.xpm \
  pdf.xpm \
  pl.xpm \
  png.xpm \
  png2.xpm \
  prc.xpm \
  ps.xpm \
  r.xpm \
  ra.xpm \
  rom.xpm \
  rpm.xpm \
  sh.xpm \
  sid.xpm \
  so.xpm \
  targa.xpm \
  targa2.xpm \
  tex.xpm \
  tiff.xpm \
  tiff2.xpm \
  txt.xpm \
  wav.xpm \
  xbm.xpm \
  xbm2.xpm \
  xcf.xpm \
  xpm.xpm \
  xpm2.xpm

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu icons/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu icons/Makefile

=== debian/changelog ===
gentoo (0.20.6-2) unstable; urgency=low

   * Upload to unstable.
   * Delete duplicate text license in debian/copyright file.
     
 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 15 May 2015 17:22:45 +0100

gentoo (0.20.6-1) experimental; urgency=low

  * New upstream release. See New file to details.
    (Closes: #734058).
  * Update Standards-Version:
    + Change value in debian/control file.
  * Update changed-default-dir-icons.patch file.
  * Update dpkg-buildflags.patch file:
    + Change file name configure.in to configure
  * Update libgtk-3-dev version to 3.14.5 in
    Build-depends field (debian/control file).
  * Update years and short license names in debian/copyright file.
  * Add Vcs-Browser and Vcs-Git fields in debian/control file.
  * Add debian/dirs file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 08 Feb 2015 08:35:21 +0100

=== debian/control ===
Source: gentoo
Section: x11
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev (>= 3.12.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gentoo.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gentoo.git
Homepage: http://www.obsession.se/gentoo/

Package: gentoo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: file
Description: fully GUI-configurable, two-pane X file manager
 gentoo is a two-pane file manager for the X Window System. gentoo lets the
 user do (almost) all of the configuration and customizing from within the
 program itself. If you still prefer to hand-edit configuration files,
 they're fairly easy to work with since they are written in an XML format.
 .
 gentoo features a fairly complex and powerful file identification system,
 coupled to an object-oriented style system, which together give you a lot
 of control over how files of different types are displayed and acted upon.
 Additionally, over a hundred pixmap images are available for use in file
 type descriptions.
 .
 gentoo was written from scratch in ANSI C, and it utilizes the GTK+ toolkit
 for its interface.

## gentoo 0.20.7

=== icons/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.14.1 from Makefile.am.
+# Makefile.in generated by automake 1.15 from Makefile.am.
 # icons/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2013 Free Software Foundation, Inc.
+# Copyright (C) 1994-2014 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -19,7 +19,17 @@
 # -----------------------------------------------------------------------------
 
 
-am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
+am__is_gnu_make = { \
+  if test -z '$(MAKELEVEL)'; then \
+    false; \
+  elif test -n '$(MAKE_HOST)'; then \
+    true; \
+  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
+    true; \
+  else \
+    false; \
+  fi; \
+}
 am__make_running_with_option = \
   case $${target_option-} in \
       ?) ;; \
@@ -83,12 +93,16 @@
 build_triplet = x86_64-unknown-linux-gnu
 host_triplet = x86_64-unknown-linux-gnu
 subdir = icons
-DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am COPYING \
-	README
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/configure.ac
+am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
+	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
+	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
+	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
+	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
+DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
@@ -142,26 +156,22 @@
 am__installdirs = "$(DESTDIR)$(pixmapdir)"
 DATA = $(pixmap_DATA)
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
+am__DIST_COMMON = $(srcdir)/Makefile.in COPYING README
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing aclocal-1.14
-ALLOCA = 
+ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing autoconf
 AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing autoheader
-AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing automake-1.14
+AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing automake-1.15
 AWK = mawk
-BUILD_INCLUDED_LIBINTL = no
-CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CFLAG_VISIBILITY = -fvisibility=hidden
 CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
-DATADIRNAME = share
-DATE = 2015-01-22
+DATE = 2016-06-14
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -169,54 +179,32 @@
 ECHO_T = 
 EGREP = /bin/grep -E
 EXEEXT = 
-GENCAT = gencat
 GENTOO_CFLAGS = -Wall -Wmissing-declarations -Wmissing-prototypes -Wstrict-prototypes -Werror-implicit-function-declaration -g -pg
 GETTEXT_MACRO_VERSION = 0.19
-GLIBC2 = yes
-GLIBC21 = yes
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GREP = /bin/grep
-GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
-GTK_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 
-HAVE_ASPRINTF = 1
-HAVE_NEWLOCALE = 1
-HAVE_POSIX_PRINTF = 1
-HAVE_SNPRINTF = 1
-HAVE_VISIBILITY = 1
-HAVE_WPRINTF = 0
+GTK_CFLAGS = -pthread -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/mirclient -I/usr/include/mircommon -I/usr/include/mircookie -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+GTK_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-INSTOBJEXT = .mo
-INTLBISON = :
 INTLLIBS = 
-INTLOBJS = 
-INTL_DEFAULT_VERBOSITY = 1
-INTL_LIBTOOL_SUFFIX_PREFIX = 
 INTL_MACOSX_LIBS = 
 LDFLAGS = 
-LIBICONV = 
+LIBICONV = -liconv
 LIBINTL = 
-LIBMULTITHREAD = -lpthread
 LIBOBJS = 
-LIBPTH = 
-LIBPTH_PREFIX = 
 LIBS = -lm 
-LIBTHREAD = 
-LTLIBC = -lc
-LTLIBICONV = 
+LTLIBICONV = -liconv
 LTLIBINTL = 
-LTLIBMULTITHREAD = -lpthread
 LTLIBOBJS = 
-LTLIBPTH = 
-LTLIBTHREAD = 
 MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing makeinfo
 MKDIR_P = /bin/mkdir -p
-MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include 
-MODULES_LIBS = -lgio-2.0 -lgobject-2.0 -lgthread-2.0 -pthread -lglib-2.0 
+MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
+MODULES_LIBS = -lgio-2.0 -lgobject-2.0 -lgthread-2.0 -pthread -lglib-2.0
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
@@ -224,27 +212,22 @@
 PACKAGE = gentoo
 PACKAGE_BUGREPORT = emil@obsession.se
 PACKAGE_NAME = gentoo
-PACKAGE_STRING = gentoo 0.20.6
+PACKAGE_STRING = gentoo 0.20.7
 PACKAGE_TARNAME = gentoo
 PACKAGE_URL = http://obsession.se/gentoo/
-PACKAGE_VERSION = 0.20.6
+PACKAGE_VERSION = 0.20.7
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POSUB = po
-PRI_MACROS_BROKEN = 0
 RANLIB = ranlib
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.20.6
-WINDRES = 
-WOE32 = no
-WOE32DLL = no
+VERSION = 0.20.7
 XGETTEXT = /usr/bin/xgettext
 XGETTEXT_015 = /usr/bin/xgettext
 XGETTEXT_EXTRA_OPTIONS = 
@@ -290,6 +273,7 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
+runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -438,3 +422,4 @@
 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu icons/Makefile'; \
 	$(am__cd) $(top_srcdir) && \
 	  $(AUTOMAKE) --gnu icons/Makefile
+Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status

=== debian/changelog ===
gentoo (0.20.7-4) unstable; urgency=medium

  * QA upload.
  * Migrate packaging to Debian team on Salsa
  * Point Homepage to sf
  * d/watch:
     - version=4
     - Secure URI
  * Fix build with gcc-15
    Closes: #1096693
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Sep 2025 14:46:56 +0200

gentoo (0.20.7-3) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Fix cross building by using AC_CHECK_SIZEOF instead of AC_TRY_RUN
    (Closes: #948138)

  [ Vagrant Cascadian ]
  * src/Makefile.am: Do not embed the build user's home directory
    (Closes: #1024284)
  * Update to debhelper-compat 13.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Set Vcs-* headers to use dgit repositories.
  * debian/copyright: Use secure URL to reference copyright-format
    specification.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Fri, 01 Dec 2023 21:15:20 -0800

gentoo (0.20.7-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #922901)

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 06:54:31 -0300

gentoo (0.20.7-1) unstable; urgency=low

   * New upstream release.
   * Update Standards-Version:
    + Change value in debian/control file.
   * Write vcs uri debian/control fields in secure format.
   * Remove intl/* paragraph from debian/copyright file:
     intl directory is removed from upstream sources.
   * Remove debian/menu file by the tech-ctte decision on #741573.
   * Add DEB_BUILD_MAINT_OPTIONS in debian/rules file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 01 Aug 2016 18:08:23 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: gentoo
+Standards-Version: 4.7.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: x11
 Priority: optional
-Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk-3-dev (>= 3.12.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gentoo.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gentoo.git
-Homepage: http://www.obsession.se/gentoo/
+Build-Depends:
+ debhelper-compat (= 13),
+ libgtk-3-dev,
+Vcs-Browser: https://salsa.debian.org/debian/gentoo
+Vcs-Git: https://salsa.debian.org/debian/gentoo.git
+Homepage: https://sourceforge.net/projects/gentoo/
+Rules-Requires-Root: no
 
 Package: gentoo
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: file
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+Suggests:
+ file,
 Description: fully GUI-configurable, two-pane X file manager
  gentoo is a two-pane file manager for the X Window System. gentoo lets the
  user do (almost) all of the configuration and customizing from within the

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#LDFLAGS += -Wl,-z,defs -Wl,--as-needed

export DEB_LDFLAGS_MAINT_PREPEND :=  -Wl,-z,defs -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

=== debian/watch ===
version=4
https://sf.net/gentoo/gentoo-(.+)\.tar\.gz
